Subject: Re: bug#71064: Bumping final part of Nsncd (#71064)

From: Steve George <[email-masked]>
Date: Thu, 13 Feb 2025 15:54:21 +0000

On 13 Feb, Picnoir wrote:
> Hey Steve,
> 
> To be fully honest, I did not really use Guix since last May.
> 
> I'll give a go at updating my Guix setup, figure out how to send a second
> revision and close this issue next weekend (February 15, 16).
> 
> If folks don't hear from my by then, feel free to take over this patch serie
> and push it to the finish line.
(...)

Hi Picnoir - hopefully I'm encouraging you to 'get back to Guix' then ;-))
Understood, I'll keep it on my watch list!

Steve / Futurile